PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #50
Monitoramento # 45 (Resolvida): ETAPA | - POLITICA DE GESTAO DE RISCOS

1.5 Encaminhar a proposta de Politica de Gestao de Riscos a Secretaria Executiva para aprovacao
do Ministro de Estado

06/08/2021 11:09 AM - Solange Lima Gomes (COGER)

Status: Nova Start date: 12/01/2020
Priority: Alta Due date: 12/31/2020
Assignee: Aline Ribeiro (CGCIN) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Fase: |
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacao Qualitativa:
Ciclo de Avaliacdo - Ciclo 11° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Encaminhar a proposta de Politica de Gestéo de Riscos a Secretaria Executiva para aprovagéo do Ministro de Estado

History

#1 - 06/08/2021 11:38 AM - Solange Lima Gomes (COGER)

- Priority changed from Normal to Alta

#2 - 07/01/2021 02:36 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

A Aline (CGCIN) envia a Diretora de Integridade para apresentar oa Secretario Executivo - se/ms.

#3 - 08/22/2021 01:20 PM - Solange Lima Gomes (COGER)
- Ciclo de Avaliagao - ADI Ciclo 11° added

#4 - 08/28/2021 04:44 PM - Solange Lima Gomes (COGER)
- Coordenagdo COGER added

#5 - 09/14/2021 07:10 PM - Solange Lima Gomes (COGER)

- Fase setto |
